Page({
  data: {
    status: 'none'
  },
  inputValue: '',
  bindInputBlur: function (e) {
    this.inputValue = e.detail.value
  },
  getPhoneNumber: function (e) {
    console.log(e.detail.errMsg)
    console.log(e.detail.iv)
    console.log(e.detail.encryptedData)
  },
  //事件处理函数
  goResult: function () {
    wx.navigateTo({
      url: '../result/result'
    })
  }
})